@keyframes shake-hard {
    2% {
        transform:translate(5px, 3px) rotate(3.5deg)
    }
    4% {
        transform:translate(2px, -1px) rotate(-.5deg)
    }
    6% {
        transform:translate(-3px, -9px) rotate(-2.5deg)
    }
    8% {
        transform:translate(-9px, 6px) rotate(-2.5deg)
    }
    10% {
        transform:translate(7px, -9px) rotate(-1.5deg)
    }
    12% {
        transform:translate(10px, -9px) rotate(2.5deg)
    }
    14% {
        transform:translate(5px, 9px) rotate(1.5deg)
    }
    16% {
        transform:translate(8px, -8px) rotate(1.5deg)
    }
    18% {
        transform:translate(-1px, 6px) rotate(1.5deg)
    }
    20% {
        transform:translate(-2px, 6px) rotate(-2.5deg)
    }
    22% {
        transform:translate(9px, -9px) rotate(-.5deg)
    }
    24% {
        transform:translate(9px, 0px) rotate(-.5deg)
    }
    26% {
        transform:translate(-4px, -4px) rotate(-.5deg)
    }
    28% {
        transform:translate(6px, -3px) rotate(-2.5deg)
    }
    30% {
        transform:translate(9px, -1px) rotate(2.5deg)
    }
    32% {
        transform:translate(-8px, -8px) rotate(-1.5deg)
    }
    34% {
        transform:translate(8px, -6px) rotate(-1.5deg)
    }
    36% {
        transform:translate(-7px, 0px) rotate(-.5deg)
    }
    38% {
        transform:translate(4px, 9px) rotate(-.5deg)
    }
    40% {
        transform:translate(7px, 7px) rotate(2.5deg)
    }
    42% {
        transform:translate(-6px, 8px) rotate(2.5deg)
    }
    44% {
        transform:translate(8px, 9px) rotate(3.5deg)
    }
    46% {
        transform:translate(-9px, 10px) rotate(2.5deg)
    }
    48% {
        transform:translate(10px, -2px) rotate(-2.5deg)
    }
    50% {
        transform:translate(5px, -5px) rotate(1.5deg)
    }
    52% {
        transform:translate(8px, 9px) rotate(-2.5deg)
    }
    54% {
        transform:translate(-6px, 3px) rotate(2.5deg)
    }
    56% {
        transform:translate(-8px, 3px) rotate(1.5deg)
    }
    58% {
        transform:translate(-1px, 1px) rotate(-1.5deg)
    }
    60% {
        transform:translate(3px, 1px) rotate(-.5deg)
    }
    62% {
        transform:translate(-2px, 9px) rotate(1.5deg)
    }
    64% {
        transform:translate(7px, -5px) rotate(2.5deg)
    }
    66% {
        transform:translate(-2px, 0px) rotate(-2.5deg)
    }
    68% {
        transform:translate(-7px, -8px) rotate(3.5deg)
    }
    70% {
        transform:translate(9px, -4px) rotate(1.5deg)
    }
    72% {
        transform:translate(-5px, 9px) rotate(2.5deg)
    }
    74% {
        transform:translate(-1px, 0px) rotate(-1.5deg)
    }
    76% {
        transform:translate(8px, 0px) rotate(-2.5deg)
    }
    78% {
        transform:translate(-5px, -3px) rotate(2.5deg)
    }
    80% {
        transform:translate(-8px, -1px) rotate(.5deg)
    }
    82% {
        transform:translate(2px, -3px) rotate(-.5deg)
    }
    84% {
        transform:translate(-8px, 10px) rotate(-1.5deg)
    }
    86% {
        transform:translate(4px, -4px) rotate(2.5deg)
    }
    88% {
        transform:translate(-5px, -1px) rotate(-.5deg)
    }
    90% {
        transform:translate(1px, 3px) rotate(-.5deg)
    }
    92% {
        transform:translate(4px, -9px) rotate(2.5deg)
    }
    94% {
        transform:translate(7px, 3px) rotate(-2.5deg)
    }
    96% {
        transform:translate(-8px, 4px) rotate(2.5deg)
    }
    98% {
        transform:translate(-2px, -1px) rotate(-1.5deg)
    }
    0%,
    100% {
        transform:translate(0, 0) rotate(0)
    }
}

.shake-hard{
    animation-play-state: running;
    animation-name: shake-hard;
    animation-duration: 300ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 2;
    display:inline-block;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#popupContainer{
    display:none;
    position:fixed;
    z-index:99999;
    background-color: rgba(0,0,0,0.7);
    width:100vw;
    height:100vh;
    min-width:100%;
    min-height:100%;
    top:0;
    left:0;
    cursor:pointer;
    animation: fadein 1s;
}

#nlPopup{
    box-sizing: border-box;
    width:300px;
    height:350px;
    display:block;
    background-color:#fefefe;
    padding:50px;
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);
    text-align:center;
    cursor:auto;
}

#nlPopup > a i {
    filter: brightness(0);
    width:20px;
    height:20px;
    top:5%;
}

#nlPopup > svg{
    max-width:30%;
    display:block;
    margin: 0 auto;
}

#nlPopup > p {
    margin-top: 25px;
}

#nlPopup > form {
    margin-top: 25px;
}

#nlPopup input{
    text-align:center;
    padding:7px;
    display:block;
    margin:0 auto;
    width:80%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#nlPopup  button{
    display:block;
    background-color: #333;
    color: #F9EFEF;
    border-radius:5px;
    margin: 15px auto 0;
    width:80%;
    padding:7px;
}

.carousel-item p.hashtag{
    margin-bottom:7px;
}


#foot .footer-important {
    font-size: 17px;
    line-height: 20px;
    margin: 0;
    text-transform: uppercase;
}

#publication_artshow .exhibition-item{
    margin-bottom: 30px;
}
.info-img {
    display: none;
}

.pagination > ul > li > *{
    font-weight: 900;
    font-size: 16px;
    margin-left: 10px;
    white-space: nowrap;
}

#newsletter .ghostbutton {
    border: none;
    background-color: #fff;
    color: #1d1d1b;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 10px;
    font-size: 12px;
    margin-right: 10px;
    border: #1d1d1b solid 1px;
}

#newsletter .ghostbutton:hover {
    background-color: #1d1d1b;
    color: #fff;
}

.pagination-disabled{
    display: none;
}

.pagination-current{
    text-decoration: underline;
}

.pagination-arrow{
    background-repeat: no-repeat;
    background-position: center;
    background-size: 7px;
    margin-right: 15px;
    background-color: #1d1d1b;
    display: inline-block;
    width: 28px;
    margin-top: -6px;
    height: 28px;
    border: 1px solid #1d1d1b;
}

.pagination-arrow:hover{
    background-color: #fff;
}

.pagination-prev{
    background-image: url(../img/arrow-pagination-prev.svg);
}

.pagination-prev:hover{
    background-image: url(../img/arrow-pagination-prev-hover.svg);
}

.pagination-next{
    background-image: url(../img/arrow-pagination-next.svg);
}

.pagination-next:hover{
    background-image: url(../img/arrow-pagination-next-hover.svg);
}

#printfooter {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
}

#printfooter p {
    text-transform: uppercase;
    font-size: 7;
}

#printfooter p:first-child {
    font-weight: 700;
}


.fancybox-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 9999999999999999999999999999999999999999999999999999999999999999999;
}

.fancybox-bg{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: 0.9;
    transition-timing-function: cubic-bezier(.55,.06,.68,.19);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.fancybox-slider, .fancybox-slider-wrap{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
    z-index: 9999999999999999999999999999999999999999999999999999999999999999999;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
}

.fancybox-slide{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
    outline: none;
    white-space: normal;
    box-sizing: border-box;
    text-align: center;
    z-index: 9999999999999999999999999999999999999999999999999999999999999999999;
    -webkit-overflow-scrolling: touch;
}

.fancybox-content{
    display: inline-block;
    position: relative;
    margin: 44px auto;
    padding: 0;
    border: 0;
    width: 80%;
    height: calc(100% - 88px);
    vertical-align: middle;
    line-height: normal;
    text-align: left;
    white-space: normal;
    outline: none;
    font-size: 16px;
    font-family: Arial,sans-serif;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-overflow-scrolling: touch;
}

.fancybox-iframe{
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}

.fancybox-show-buttons .fancybox-buttons {
    display: block;
}
.fancybox-buttons {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    pointer-events: all;
}

.fancybox-button {
    display: inline-block;
    position: relative;
    width: 44px;
    height: 44px;
    line-height: 44px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    cursor: pointer;
    background: transparent;
    color: #fff;
    box-sizing: border-box;
    vertical-align: top;
    outline: none;
}

.fancybox-button--close::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.fancybox-button--close::after, .fancybox-button--close::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 2px;
    width: 16px;
    top: calc(50% - 1px);
    left: calc(50% - 8px);
}

nav .virtualVisitTag{
    position:static;
}

.dark .virtualVisitTag,
#showroom .virtualVisitTag {
    border-color:#fff;
}

.dark .main-img a {
    width:100%;
}

.dark a.arrowlink,
.dark button.arrowlink {
    background: url('../img/icon_link_white.svg') no-repeat 0 5px;
    background-size: 8px;
}

.dark .mfp-container a.arrowlink{
    background: url('../img/icon_link.svg') no-repeat 0px 5px;
    background-size: 8px;
}

.mfp-bg{
    opacity: 1;
    background: #293133;
}

#home-carousel .txt-wrap{
    top:unset;
    left:unset;
    bottom:5px;
    right:50px;
    transform:unset;
}

.section-head{
    text-align: left;
}


@media print {

    nav,
    aside h2,
    aside h1:after,
    /*.blackbox,*/
    .asidenav,
    .asideshare,
    footer,
    img,
    .image-wrap,
    .button,
    button,
    button.readmoreshow,
    .lettersearch,
    .pagination,
    .carousel,
    a.arrowlink,
    figcaption,
    .ghostbutton,
    .readmore,
    .arrowlink,
    #artist-artshowBE,
    #artist-work,
    #artist-publications,
    #artist-news,
    .viewSimilar,
    /* #artshow_single section h2:before, */
    #artshow_overview .head,
    #artshow_video,
    #selectedArtwork,
    #installationPreview,
    #artshow_publications,
    #contact aside,
    #bookpreview,
    #currently_available,
    #publication_artshow,
    #Artwork_of_artshow,
    #Artwork_of_artist,
    #pastExhibitions,
    #news_publications aside h2:after,
    aside h1:after,
    #contact #contact_vie h2:after,
    #contact #contact_due h2:after,
    #artist.nocontent h2:after,
    #team .ceo:after,
    #team .director:after,
    header svg.logoLong,
    video,
    iFrame,
    #artist-life a,
    .backtotop {
        display: none;
    }

    main,
    header,
    footer {
        padding: 0;
        background: transparent;
    }

    .blackbox {
        background: #000;
    }

    main {
        margin-top: 0;
    }

    #artshow_single section h2:before,
    .blackbox:before,
    .nexttoaside h2:before,
    .dgsvoagb h2:before,
    #artist-life h2:before {
        content: url(../img/blackbox.svg);
        width: 170px;
        height: 20px;
        background: transparent;
        display: inline-block;
        margin-right: 25px;
    }

    .nexttoaside,
    aside {
        width: 100%;
    }

    .section-head {
        text-align: left;
    }

    * {
        opacity: 1 !important;
        text-align: left !important;
    }

    /*
    .nexttoaside h2 {
        padding-left: 0;
        text-transform: inherit;
    }
    */



    aside h1 {
        margin-top: -40px;
    }

    .fixed,
    aside {
        position: initial;
    }

    .section-head p {
        max-width: none;
        padding-left: 0;
    }

    #galerie-artist .wrap-tiles p,
    #art-trade .wrap-tiles p {
        padding: 5px 0 10px 0;
    }

    #art-trade .wrap-tiles {
        width: 100%;
    }

    #art-trade .tile:nth-child(3n-5),
    #art-trade .tile:nth-child(3n-4) {
        margin-right: 2.75%;
    }

    #art-trade .tile {
        width: 31.5%;
    }

    #art-trade .tile p {
        font-weight: 500;
    }

    #news_overview .tile {
        width: 100%;
    }

    #contact .nexttoaside .tile {
        width: 100%;
    }

    #artist-bibliografie tr {
        padding-bottom: 0;
    }

    .readmorecut {
        max-height: none !important;
    }

    header svg.logoShort,
    #printfooter {
        display: none !important;
        /* float:none;
        left:2cm;
        bottom:-1cm;
        top:auto;
        position:fixed;*/
    }



    @page {
        margin: 2cm 2cm 3cm 2cm;
        /*
        @bottom-left {
            content: element(pageLogo);
        }
        
        @bottom-center {
            content: element(pageFooter);
        }
    }
    
    #printfooter {
        position: running(pageFooter);
        
    }
    
    header svg.logoShor {
        position: running(pageLogo);
        */
    }




}


/***** FONTS *****/
/* source-sans-pro-300 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
    url('../fonts/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
    url('../fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v12-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
    url('../fonts/source-sans-pro-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v12-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
    url('../fonts/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v11-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
    url('../fonts/source-sans-pro-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v11-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-900 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/source-sans-pro-v11-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
    url('../fonts/source-sans-pro-v11-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v11-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v11-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v11-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/*
.wrap-tiles .tile{
    padding: 5px;
    width: calc(31.5% - 10px);
}
*/

.wrap-tiles .tile.virtualVisit{
    background-color:#e8e8e8;
}

.wrap-tiles .tile .txt-wrap,
.carousel-item .txt-wrap{
    position:relative;
}

.carousel-item .virtualVisitTag{
    display:block;
    position:static;
    float:right;
}

.virtualVisitTag{
    position:absolute;
    padding: 0 3px;
    border: 1px solid black;
    text-transform: uppercase;
    right:0;
    top:20px;
}

.lightText > *,
.lightText > * > *,
.lightText > * > * > *,
.lightText > * > * > * > *,
.lightText > * > * > * > * > *,
.lightText > * > * > * > * > * > *{
    color: #eee !important;
}

.lightText a.arrowlink,
.lightText button.arrowlink{
    border-bottom: 1px solid #eee;
}

.lightText aside h2::after,
.lightText aside h1::after,
.lightText #contact #contact_vie h2::after,
.lightText #contact #contact_due h2::after,
.lightText.nexttoaside h2::before,
.lightText #artist.nocontent h2::after,
.lightText#artshow_single section h2::before,
.lightText .dgsvoagb h2::before{
    background:#eee !important;
}

.lightText a.ghostbutton{
    color:#333 !important;
}
.lightText a.ghostbutton:hover{
    color: #eee !important;
}

.lightText iframe{
    margin-bottom:0;
}

.lightText .wrap-tiles .tile.virtualVisit{
    background-color:unset;
}

header.dark input{
    color: #eee;
    border: 1px solid #eee;
}

.lettersearch{
    margin-top: -140px;
}

/* ReadMore Text in Artwork Slider */
.mfp-content img.mfp-img {
    max-width:100% !important;
    max-height: 90vh !important;
}
.mfp-content .readMoreText {
    box-sizing: border-box;
    padding: 2rem;
    background-color:white;
    height:100%;
    font-size:13px;
    line-height:16px;
    font-family:'Source Sans Pro', sans-serif;
}